.textarea {
    &__container {
        text-align: left;
        &-text {
            font-weight: 600;
            font-size: 0.75rem;
            line-height: 0.88rem;
            letter-spacing: 0.15em;
            color: #192531;
            margin-bottom: 1rem;
            text-align: left;
        }
    }
    &__text {
        font-weight: 600;
        font-size: 0.69rem;
        line-height: 0.81rem;
        letter-spacing: 0.15em;
        height: 7.81rem;
        color: #C4C4C4;
        background-color: transparent;
        border: none;
        border-bottom: 1px solid #192531;
        padding: .563rem 0;
        width: 100%;
        resize: none;
        &[aria-invalid="false"] {
            background: url(../img/icon/smile.svg) no-repeat calc(100% - 10px) 50%;
            background-color: transparent;
            border-color: $colorGold;
        }
        &.error {
            color: #E40707;
            border-color: #E40707;
            background: url(../img/icon/sad.svg) no-repeat calc(100% - 10px) 50%;
            background-color: transparent;
            + .error {
                color: #E40707;
                font-weight: 500;
                font-size: 0.63rem;
                line-height: 0.75rem;
                letter-spacing: 0.15em;
                position: absolute;
                top: calc(100% + 0.31rem);
                left: 0;
            }
        }
    }
    &__box {
        position: relative;
        margin-bottom: 2.5rem;
    }
}